



html, body{
	height:100%;
	/* overflow: auto;*/
}

body{
	
	min-height:100%;
	
	background: repeat-x url('/~siteDesign/site/~img/bg.jpg') #9CC0E0;
	
	margin:0;
	padding:0;
	
	/*overflow: hidden;*/
	
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
	
	line-height:18px;	

}

#wrapper{
    position:relative;


    height:auto !important;
	/*height:100%;
	min-height:100%;*/


	

	width:993px;
	
	margin-left:auto;
	margin-right:auto;

}

#header{
	height:157px;
	position:absolute;
	width:961px;
	
	padding-left:16px;
	padding-right:16px;
	
	
	
}


#footer{
	/*position:absolute;*/
	bottom:0;
	height:25px;
	background:no-repeat url('/~siteDesign/site/~img/homeFooterBg.png');
	/*width:600px;
	left:50%;
	margin-left:-300px;*/
	color:#7e7e7e;
	padding-bottom:10px;
}

#footer a:link{
	color:#7e7e7e;
	text-decoration:underline;
}

#footer a:visited{
	color:#7e7e7e;
	text-decoration:underline;
}

#footer a:hover{
	color:#7e7e7e;
	text-decoration:none;
}



#footerLeft{
	width:450px;
    float:left;
    margin-left:15px;
    margin-top:9px;
}
#footerRight{
	width:450px;
    float:right;
    text-align:right;
      margin-right:16px;
    margin-top:9px;
}

#footerLeft p, #footerRight p{
	margin:0;
	padding:0;
	}



#content{
	
	padding-bottom:0px;
	padding-top:157px;
	
	padding-left:16px;
	padding-right:16px;	
	
	
	
	background:repeat-y url('/~siteDesign/site/~img/contentBg.png');
	
}



















#logo{
	width:160px;
	height:72px;
	padding-top:7px;
	float:left;
	
	text-align:center;
}

#headerImg{
	width:600px;
	
	float:left;
	background:#bbd4ea;
	

	margin-left:20px;
	margin-right:20px;
	padding-top:9px;
}

#login{
	width:400px;
	float:right;
	/*background:#990099;*/
	padding-top:3px;
	padding-left:8px;

}

#menu{
	margin-top:126px;
	text-align: center;
}


#mainMenu{
	margin-left: auto;
	margin-right: auto;
	display:table;
	padding-top:3px;/*ie hack in cssIEhacks.css*/
	zoom: 1;
	
}


#language{
	float:left;
	margin-right:10px;
	margin-top:6px;/*ie hack in cssIEhacks.css*/
}

















#left{
	width:158px;
	float:left;
	/*background:#993333;*/
	margin-left:1px;
}

#middle{
	width:601px;
	float:left;
	/*background:#993399;*/
	padding-top:15px;
	padding-left:20px;
	padding-right:20px;
}

#right{
	width:160px;
	float:left;
	/*background:#003300;*/
}

